.seo-hidden-h1 {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    margin: -1px !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    white-space: nowrap !important;
    border: 0 !important;
}
.is-hc-discproducts-variant-yes .wd-swatch-bg::after {
content: "";
    position: absolute;
    bottom: -6px;
    right: -5px;
    font-size: 14px;
    color: #fff;
    border-radius: 100%;
    background-image: url(../assets/img/discount.png);
    width: 20px;
    height: 20px;
    line-height: 18px;
    z-index: 1;
    background-size: contain;
    background-repeat: no-repeat;
    top: unset;
    right: unset;
    left: -5px;
}
.hc-temporary-sale-band-content{
	width:100%;
	    margin-bottom: 25px;
}
.hc-temporary-sale-band-content img{
	width:100%;
}
.hc-discproduct-badge{
	position: absolute;
    top: 0;
    z-index: 9;
    left: 0;
    width: 110px;
}
.hc-single-discproduct-badge{
    left: unset;
    right: 0;	
}
.hc-discproduct-badge span{
    position: absolute;
    left: 0;
    top: 2.55vh;
    transform: rotate(6deg);
    font-size: 14px;
    line-height: 1.15;
    text-align: center;
    width: 100%;
    color: #fff;
    font-weight: 400;	
}
html[lang="nl-NL"] .hc-discproduct-badge span{
    top: 25px;
}
html[lang="fr-BE"] .hc-discproduct-badge span{
    top: 24px;
    font-size: 12px;
    line-height: 12px;
}
.hc-discproduct-badge span strong{
	display:block;
}
.hc-discproduct-badge img{
	width:100% !important;
}
.hc-single-product-payment-options-title{
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-bottom: -18px;
    margin-top: 12px;
    font-size: 15px;
    color: #000;	
}
label .mollie-gateway-icon {
    max-height: 29px !important;
}
.hc-single-product-payment-options-title i{
    font-size: 16px;
    color: #28b948;
    margin-right: 4px;	
}
.hc-single-product-payment-options{
	margin-bottom: 6px;
}
.elementor-element-c30f55a{
	display:none !important;
}
.elementor-element-055f7cf, .elementor-element-edc5f52, .elementor-element-09e08d0{
	visibility:hidden;
}
#wpconsent-container::part(wpconsent-button-preferences) {
font-size: 12px;
    width: auto;
    color: #7e7e7e;
}
.onze-klanten-area .swiper-wrapper {
    transition-timing-function: linear !important;
}
.wpconsent-banner-button.wpconsent-cancel-all{
	display:none !important;
}
#wpconsent-root::part(wpconsent-preferences-save-button) {
    display: none !important;
}
body.tax-product_cat .product-grid-item:not(:has(.wd-product-sku)) {
   display: none;
}
.products:has(.product.product-type-variable) .product.product-type-simple .product-element-bottom {
    margin-top: 0 !important;
}
.postid-116528 .assembly-service-icon-box{
	display:none !important;
}
.postid-116534 .assembly-service-icon-box{
	display:none !important;
}
.postid-116538 .assembly-service-icon-box{
	display:none !important;
}
.postid-116540 .assembly-service-icon-box{
	display:none !important;
}
.postid-116552 .assembly-service-icon-box{
	display:none !important;
}
.postid-116560 .assembly-service-icon-box{
	display:none !important;
}
.postid-177595 .assembly-service-icon-box{
	display:none !important;
}
.postid-177600 .assembly-service-icon-box{
	display:none !important;
}
.postid-177604 .assembly-service-icon-box{
	display:none !important;
}
.postid-116565 .assembly-service-icon-box{
	display:none !important;
}
.postid-116585 .assembly-service-icon-box{
	display:none !important;
}
.postid-116593 .assembly-service-icon-box{
	display:none !important;
}
.postid-177583 .assembly-service-icon-box{
	display:none !important;
}
.postid-177588 .assembly-service-icon-box{
	display:none !important;
}
.postid-177591 .assembly-service-icon-box{
	display:none !important;
}
.hc-n-footer{
	padding-top: 40px !important;
	left:0 !important;
	    width: 100% !important;
}
.single-product .woocommerce-Tabs-panel.entry-content{
	color:#2c2c2c;
}
.single-product span[style="color: #000000;"]{
	color:#2c2c2c !important;
}
#elementor-popup-modal-155989{
	display:none !important;
}
.hc-n-footer [data-id="684602b8"], .hc-n-footer [data-id="3fff756e"], .hc-n-footer [data-id="e5f3901"]{
	margin-top:10px !important;
}
.single-product-excl-area{
	display:none;
}
.single-product p.price{
	text-align:left;
}
.tax-product_cat .google-review-area-hc{
	display:none !important;
}
.single-product .google-review-area-hc{
	display:none !important;
}
.single-product .product-element-bottom .from-text-excl-btw{
	display:none;
}
.single-price .product-element-bottom p.price{
	text-align:center;
}
.tax-product_cat .wd-page-title.page-title{
	
}
.tax-product_cat .wd-page-title.page-title .entry-title{
	color:#000;
}
.tax-product_cat .wd-page-title.page-title .wd-action-btn.wd-style-icon>a {
	color:#000;
}
.tax-product_cat .wd-page-title .wd-page-title-bg{
	border-bottom: 1px solid #eee;
}
.tax-product_cat .wd-page-title .wd-page-title-bg:after{
    content: '';
    position: absolute;
    background: #fff;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.product-element-top:hover .hover-img.hover-set-image {
    opacity: 1;
    transform: scale(1) !important;
}
/*
.single-product-excl-area{
	display:none;
}
*/
.hc-general-home{
    max-width: 1750px !important;
    margin: 0 auto;
}
.tax-product_cat .wd-products-element .wrapp-category {
    background-color: #F8F9FB;
    border: 1px solid #ddd;
    border-radius: 5px !important;
    position: relative;
    text-align: center;
    box-shadow: none;
}
.tax-product_cat .wd-product{
	background-color: #F8F9FB;
}
.single-product .wd-product{
	background-color: #F8F9FB;
}
.tax-product_cat .wd-cat img {
    width: 75% !important;
    margin-top: 12.5%;
    margin-bottom: 10.5%;
	    width: 100% !important;
    margin-top: 0;
    margin-bottom: 0;
}
.wd-col.category-grid-item:hover .hover-mask {
    background: #ffffff !important;
}
.tax-product_cat .wd-products-element .hover-mask h3 {
    color: #000000 !important;
	color: #0090e3 !important;
	transition: all .3s;
    background-color: #ffffff !important;
    border: 1px solid #ccc;
    border-radius: 50px;
    color: #333 !important;
    font-weight: 500;
    transition: all 0.3s ease;
    box-shadow: none;
    background: linear-gradient(to right, #e0e0e0 0%, #ffffff 50%, #e0e0e0 100%);
    max-width: 80%;
    font-size: 14px !important;
    padding: 0px 14px !important;
    min-height: 36px;
    line-height: 36px;
    text-transform: uppercase;
    display: block;
    margin: 0 auto;	
}
.tax-product_cat .wd-products-element .category-grid-item:hover .hover-mask h3 {
    color: #ff6600 !important;
}
.tax-product_cat .wd-products-element .hover-mask {
    background: #fff !important;
    padding: 9px !important;
    color: #000 !important;
}
.wd-side-cart del.mini-cart-old-price {
	color: #9aa0a6;
	font-size: 13px;
	margin-right: 6px;
}

.wd-side-cart ins.mini-cart-sale-price {
	color: #d63638;
	font-weight: 600;
	text-decoration: none;
}
.cart-widget-side del.tiered-old-price {
        color: #333333;
    font-size: 16px;
    margin-right: 0;
    margin-left: 5px;
    vertical-align: middle;
}
.cart-widget-side .cart-info span.quantity {
    font-size: 18px;
	color:#333333;
}
.cart-widget-side del.tiered-old-price bdi{
	color:#5d5d5d;	
}
.wd-side-hidden {
    --wd-side-hidden-w: 600px !important;
    max-width: 100%;
}
.cart-widget-side div.quantity input[type="button"] {
    padding: 0 5px;
    min-width: 25px;
    min-height: 15px;
    height: 29px;
    border-radius: 6px;
    margin-right: 2px;
    margin-left: 3px;
}
.cart-widget-side div.quantity input[type="number"] {
    height: 29px;
    border: 1px solid #eee;
    width: 30px;
    border-radius: 0;
    border-right: none;
    border-left: none;
}
.cart-widget-side .product_list_widget>li .wd-entities-title {
    display: inline-block;
    font-size: 16px;
    width: calc(100% - 98px);
}
.cart-widget-side .remove_from_cart_button i{
	font-size: 15px;
}
.cart-widget-side .remove_from_cart_button:after{
	display:none;
}
.cart-widget-side .remove_from_cart_button{
    top: 21px !important;
    border: none !important;
    background: transparent !important;	
}
.hc-n-top-check{
	
}
.hc-n-top-check svg{
    fill: #00B900;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    background: #fff;
    box-sizing: border-box;
    width: 25px;
    height: 25px;
    padding: 3px;
    border-radius: 100%;
}
.hc-n-top-check span{
	color: #fff;
    font-size: 17px;
    font-weight: 500;
    display: inline-block;
    vertical-align: top;	
}
.hc-top-divider-right{
    margin-right: 11px;
    display: inline-block;	
}
/* Menu Bottom */
.hc-n-top-bar-wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px 10px;
    font-size: 13px;
    background: #f7f7f7;
    border-bottom: 1px solid #eeeeee;
	
}
.hc-n-top-bar-wrapper .hc-n-showroom-side{
    display: flex;
    align-items: center;
    gap: 8px;
    flex-wrap: wrap;
	margin-right: 2vw;
}
.hc-n-top-bar-wrapper .hc-n-city-links{
    display: flex;
    gap: 10px;
	    margin-left: 2vw;
    margin-right: 2vw;
}
.hc-n-top-bar-wrapper .hc-n-city-item{
    font-weight: bold;
    color: #43a1d5 !important;
    text-decoration: none !important;
    font-size: 15.5px;
}
.hc-n-top-bar-wrapper .hc-n-city-item i{
    color: #0073aa;
    font-size: 11px;
}
.hc-n-top-bar-wrapper .hc-n-contact-side{
    display: flex;
    gap: 15px;
}
.hc-n-top-bar-wrapper .hc-n-contact-side a{
    color: #000000;
    text-decoration: none !important;
    font-weight: 500;
    font-size: 17px;
}
.hc-n-top-bar-wrapper .hc-n-contact-side i{
    color: #25d366;
	font-size: 15px;
}
.hc-n-top-bar-wrapper .hc-n-contact-side i.fa-phone{
	color: #0090E3;
}
.hc-n-header-tag{
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
}
.hc-n-top-bar-wrapper .hc-n-icon{
    display: inline-block;
    vertical-align: text-top;
    margin-right: 5px;	
}
.hc-n-top-bar-wrapper .hc-n-icon svg{
    width: 18px;
    fill: #00B900;
    display: inline-block;
    vertical-align: top;	
}
.hc-n-top-bar-wrapper .hc-n-start-text{
    font-size: 15.5px;
    color: #43a1d5;
    font-weight: 500;	
}
.hc-n-top-bar-wrapper .hc-n-end-text{
    font-size: 15.5px;
    color: #43a1d5;
    font-weight: 500;	
}
.hc-n-top-bar-wrapper .hc-n-city-start-text{
    font-size: 15.5px;
    color: #43a1d5;
    font-weight: 500;	
}
.hc-n-contact-side-divider{
    display: inline-block;
    background: #bfbfbf;
    width: 1px;
    height: 20px;
    margin-right: 5px;
    margin-left: 5px;
	margin-top:3px;
}
.hc-n-showroom-side .hc-n-contact-side-divider{
	margin-top:0;
}
.hc-n-contact-side{
        margin-right: 15px;
    margin-left: 0px;	
}
.header-trusted-logo-area img{
    max-width: 200px;
    vertical-align: baseline;	
}
header .whb-header-bottom .wd-dropdown {
	padding:0;
	margin-top: 0px;
    min-width: 100%;
	width:auto;
}
.header-menu .wd-menu ul.wd-sub-menu{
	display: inline-block;
    width: 100%;
    background: #fff;
    color: #000;
    padding: 0px;
}
.header-menu .wd-menu ul.wd-sub-menu li{
	padding:5px;
	transition:all .15s;
	background: #fff;
}
.header-menu .wd-menu ul.wd-sub-menu li:hover{
	background: #fff;
}
.header-menu .wd-menu ul.wd-sub-menu li a{
	color:#000;
	    font-weight: 500;
}
.header-menu .wd-menu ul.wd-sub-menu li:hover a{
	color:#ff6600 !important;
}
header .wd-nav>li:is(.wd-has-children,.menu-item-has-children)>a:after {
    color: #fff !important;
	font-size: 11px !important;
}
.elementor-125845 .elementor-element.elementor-element-d8f23cf {
    border-color: #ff6600 !important;
}
.header-menu .wd-nav[class*="wd-style-"]>li>a {
	font-weight:600 !important;
}
.elementor-131521 .elementor-element.elementor-element-d479b43 {
    display: none !important;
}
.elementor-131521 .elementor-element.elementor-element-155c72f {
    display: none !important;
}
.hc-bestseller-badge{
	position: absolute;
    bottom: 10px;
    left: 10px;
    background: #bd0118;
    color: #fff;
    padding: 5px;
    padding-right: 10px;
    padding-left: 10px;
    border-radius: 5px;
    box-shadow: -1px 2px 5px 5px #fff;
    font-size: 14px;
    font-weight: bold;	
}
.single-product .hc-bestseller-badge{
    top: 5px;
    bottom: auto;
    z-index: 99;
    box-shadow: unset;
    font-size: 13px;
    left: 5px;	
}
.is-hc-bestsellers-variant-yes {
  position: relative;
}

.is-hc-bestsellers-variant-yes::before {
    content: "★";
    position: absolute;
    bottom: -6px;
    right: -5px;
    font-size: 15px;
    background: #bd0118;
    color: #fff;
    border-radius: 100%;
    width: 18px;
    height: 18px;
    line-height: 18px;
	z-index: 1;
}
.hc-newproduct-badge{
	position: absolute;
    bottom: unset;
    top: 10px;
    left: 10px;
    background: #ff6600;
    color: #fff;
    padding: 5px;
    padding-right: 10px;
    padding-left: 10px;
    border-radius: 5px;
    box-shadow: -1px 2px 5px 5px #fff;
    font-size: 14px;
    font-weight: bold;	
}
body:has(.hc-discproduct-badge) .hc-newproduct-badge{
    left: unset;
    right: 0;	
}
.single-product .hc-newproduct-badge{
    top: 5px;
    bottom: auto;
    z-index: 99;
    box-shadow: unset;
    font-size: 13px;
    right: 5px;
    left: auto;	
}
body.single-product:has(.hc-discproduct-badge) .hc-newproduct-badge {
	top: 75px;
	right: 5px;	
}
.is-hc-newproducts-variant-yes {
  position: relative;
}

.is-hc-newproducts-variant-yes::after {
    content: "★";
    position: absolute;
    bottom: -6px;
    right: -5px;
    font-size: 15px;
    background: #ff6600;
    color: #fff;
    border-radius: 100%;
    width: 18px;
    height: 18px;
    line-height: 18px;
	z-index: 1;
}
small.wctp-add-vat-area{
    display: block;
    font-size: 12px;
    color: #000;	
}
small.wctp-add-vat-area .woocommerce-Price-amount.amount{
	color: #333333 !important;
}
.hc-two-collumn-li ul.wd-sub-menu{
	display: grid !important;
	grid-template-columns: repeat(2, 1fr);
	gap: 10px;
	padding: 15px;
	list-style: none;		
}
.hc-two-collumn-li ul.wd-sub-menu li {
    width: 100%;
    white-space: nowrap;
	min-width: 256px;
}
p.catalog-delivery-outofstock.delivery-out-of-stock-next{
 color:#008B00 !important;
}
.delivery-out-of-stock-next{
 color:#008B00 !important;
}
.single-product .wd-single-price  p.price{
	max-width: 330px !important; 
}
.single-product .product-element-bottom .list-empty-vanaf{
	display:none !important;
}
html[lang="nl-NL"] .hc-home-video-item-s:after{
	content: 'BEZOEK ONZE SHOWROOM';
}
html[lang="fr-BE"] .hc-home-video-item-s:after{
	content: 'VISITEZ NOTRE SHOWROOM';
}
html[lang="de-BE"] .hc-home-video-item-s:after{
	content: 'BESUCHEN SIE UNSEREN SHOWROOM';
}
.onze-klanten-area{
	    --widgets-spacing-row: 6px !important;
}
.hc-home-video-item-s:after{
    content: 'BEZOEK ONZE SHOWROOM';
    position: absolute;
    bottom: 13px;
    left: 0;
    right: 0;
    margin: 0 AUTO;
    width: 90%;
    text-align: center;
    font-weight: 500;
    color: #fff;
    opacity: .5;
    font-size: 17px;
    letter-spacing: 1px;
}
body.single-product .product-type-simple .select-product-option{
	display:none !important;
}
.hc-madonna-text-warning{
    font-size: 15px;
    color: #232323;
    margin-bottom: 15px;
}
.hc-madonna-text-warning svg{
    fill: #FF6600;
    transition: fill 0.3s;	
	display:inline-block;
	width:18px;
    margin-right: 1.5%;
    vertical-align: middle;
}
img[src*="payment-methods-horecacenter-new-400x35.jpg"] {
    width: 100%;
    display: block;
    margin: 0 auto;
    margin-top: 10px;
}
@media (min-width: 991px){
	.hc-general-home{
		margin-top: -20px;	
	}	
	.wd-sub-menu .sub-sub-menu{
		display: inline-block !important;
		padding: 0 !important;
		left: calc(100% - 20px) !important;	
	}
	.wd-dropdown-menu.wd-design-default .menu-item-has-children>a:after {
		margin-left: 6px !important;	
		color: #000 !important;	
	}
	.header-menu .wd-menu ul.wd-sub-menu .sub-sub-menu li a {
		color: #000 !important;
	}
	.header-menu .wd-menu ul.wd-sub-menu .sub-sub-menu li a:hover{
		color: #ff6600 !important;
	}	
}
@media screen and (max-width: 1754px) {
	.hc-n-top-bar-wrapper .hc-n-showroom-side{
		width:70%;
	}
}
@media (max-width: 1024px) {
    .hc-n-top-bar-wrapper { flex-direction: column; text-align: center; gap: 10px; }
}
@media (max-width: 991px){
	.hc-discproduct-badge span {
    top: 21px;}
	.tax-product_cat .wd-products-element .hover-mask h3 {
		font-size: 10px !important;
		padding: 0px 6px !important;
		min-height: 30px;
		line-height: 30px;
        width: 100%;
        max-width: 100%;
	}
	.tax-product_cat .wd-products-element .hover-mask {
		background: #fff !important;
		padding: 9px !important;
		color: #000 !important;
		padding-right: 2px !important;
		padding-left: 2px !important;
	}
	.onze-klanten-area{
		background-color:#fff;
	}
	.tax-product_cat .wd-page-title.page-title {
		background-color: #fff;
		border: none;
		outline: none;
		box-shadow: none;
	}
	.tax-product_cat .wd-page-title .wd-page-title-bg img {
		border: 1px solid #fff;
	}
	.tax-product_cat .wd-page-title .wd-page-title-bg:after {
    content: '';
    position: absolute;
    background: #f3f3f3;
    left: 0;
    top: -3px;
    width: 100%;
    height: calc(100% + 3px);
}
	 .tax-product_cat    h1.entry-title.title {
        margin-top: 2px;
    }
	.single-product-mobile-price-area p.price{
	    margin-bottom: 10px;
    margin-top: 10px;
	 padding-left: 15px;
	}
    .single-product-mobile-price-area {
        width: 100% !important;
        max-width: 330px !important;
        box-sizing: border-box;
       
    }
	.hc-two-collumn-li ul.wd-sub-menu{
        grid-template-columns: 1fr;
    }	
	.tax-product_cat .wd-products-element .hover-mask .wd-entities-title {
		font-size: 13px;
	}
	.whb-sticked .whb-header-bottom-inner {
        display: block !important;
		height: auto;
    }
	.whb-sticked .whb-header-bottom-inner .elementor-element-af467e8{
		display:none;
	}	
	.whb-sticked .whb-header-bottom-inner .elementor-element-9235c9a{
		border-top:none !important;
	}
	.header-shipping-text p{
		overflow-y: auto;
		word-wrap: break-word;
		white-space: nowrap;
		display: inline-block;
		width: calc(100vw - 0px);
		padding-right: 15px;
	}
	.header-shipping-text img{
		display:none !important
	}
	.header-shipping-text p::-webkit-scrollbar {
        display: none;
    }
	.hc-n-top-bar-wrapper .hc-n-showroom-side {
        width: 100%;
		display: inline-block;
    }
	.hc-n-top-bar-wrapper .hc-n-icon {
		display: inline-block;
		float: left;
	}
	.hc-n-top-bar-wrapper{
		display:inline-block;
		width:100%;
		padding-bottom: 0;
	}
	.hc-n-top-bar-wrapper .hc-n-city-links {
		display: inline-block;
		width: 100%;
		gap: unset;
	}
	.hc-n-top-bar-wrapper .hc-n-start-text {
		font-size: 13px;
		color: #000;
		display: inline-block;
		width: calc(100% - 23px);
		float: left;
		text-align: left;
		line-height: 16px;
		padding-left: 4px;
		font-weight: bold;
	}
	.hc-n-showroom-side-city{
        display: inline-block;
        width: 100%;
        font-size: 14px;
        margin-top: 6px;		
	}
	.hc-n-showroom-side-city .hc-n-end-text{
        display: inline-block;
        float: left;
        font-size: 13px;
        color: #000;		
	}
	.hc-n-showroom-side-city .hc-n-city-links{
        display: inline-block;
        float: left;
        font-size: 13px;
        width: auto;		
	}	
	.hc-n-top-bar-wrapper .hc-n-city-item {
		font-size: 13px;
		margin-left: 2px;
		font-weight: 500;
		color:#000 !important;
	}
	.mobile-nav .dgwt-wcas-search-wrapp {
		max-width: 600px;
		width: calc(100% - 50px);
		float: left;
	}
	.mobile-nav-closed{
		position: absolute;
		right: 0;
		top: 0;
		width: 50px;
		height: 40px;
		background: red;
		color: #fff;
		text-align: center;
		font-size: 25px;
		line-height: 40px;
	}
	.mobile-nav-closed svg{
		fill:#fff;
		width:40px;
	}
	.cart-widget-side .product_list_widget>li .wd-entities-title {
		font-size:15px;
	}
	.cart-widget-side .cart-info span.quantity {
		font-size: 15px;
	}
	.cart-widget-side del.tiered-old-price {
		font-size: 15px;
		vertical-align: bottom;
	}
	.tax-product_cat .wd-breadcrumbs a{
		display:none;
	}
	.tax-product_cat .wd-breadcrumbs span.wd-delimiter{
		display:none;
	}	
	.tax-product_cat .woocommerce-result-count{
		font-size: 13px;
	}
	.wd-sidebar-hidden-sm .wd-shop-tools:not(:last-child) {
		padding-bottom: 10px !important;
	}
	.tax-product_cat .wd-page-content.main-page-wrapper{
		margin-top:13px;
	}
	/*
	  .single-product .single-product-page .price {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 4px;
	margin-left: 6px;
	min-width: 177px;
  }

  .single-product .single-product-page .wd-single-price .price del {
            order: 1;
        display: block;
        width: 100%;
        text-align: left;
		padding-left: 56px;
  }

  .single-product .single-product-page .wd-single-price .price ins {
    order: 2;
    display: flex;
    align-items: center;
    gap: 4px;
	
  }

  .single-product .single-product-page .wd-single-price .price .from-text {
        order: 2;
        margin-right: 4px;
        font-size: 19px;
        display: inline-block;
        line-height: inherit;
  }*/
  
      .header-shipping-text {
		  max-height:36px;
	  }
  
}
@media (max-width: 768px){
	.woocommerce-shop .wd-products[class*="wd-grid"]:not(:has(.category-grid-item)) {
		--wd-col-xs: 1 !important;
		--wd-col-sm: 1 !important;
		--wd-gap-sm: 15px !important;
	}
}